@charset "utf-8";
/* CSS Document */

/*
	Dictates style rules when screen is narrower than 960 pixels
*/
@media only screen and (min-width:975px) {
	
#Header_Width {
	width: 960px;
	height:auto;}

div#SiteHeader{
	width: 960px;
}

#SiteHeaderLeft {
	width:500px;
	height:auto;
	}

#tagline{
	}


#SiteHeaderRight {
	width:400px;
	height:60px;}

#SiteHeaderRight UL LI{
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
}

#dropdownNavLinks{
	display:none;
}

/* Home */
#slideshow {
	height:240px !important;
}

#homeContentLeft {
	width:380px;
}
/* Interior Pages */

div#Content-Width {
	width: 960px;
}

#mainContent {
	width:960px;
}

#ContentLeft {
	float: left;
	width: 240px;
	height:auto;
}

#ContentRight {
	float: right;
	width:700px;
	height:auto;
}





}